/*popup css on jan 21 2021 */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;600;700&display=swap');
.elementor-top-section {
    /*background: #1f396c;*/
}

.elementor-top-section .ltp-top-bar-wrapper .latitudepay_top_bar {
    display: flex;
    width: 100%;
    color: #fff;
    justify-content: center;
    align-items: center;
    font-family: 'Montserrat', sans-serif;
}

.elementor-top-section .ltp-top-bar-wrapper .latitudepay_top_bar img {
    max-width: 150px;
    margin-right: 40px;
}

.elementor-top-section .ltp-top-bar-wrapper {
    /*background: #1f396c;*/
    margin: 0 !important;
    padding: 10px;
    /*position: absolute;
	z-index: 10;
	margin-top: 5px !important;*/
}

@media (max-width: 1024px) {
    .elementor-top-section .ltp-top-bar-wrapper {
        background: #1f396c;
    }
}

@media (min-width: 1025px) {
    .elementor-top-section .ltp-top-bar-wrapper {
        /*position: absolute;
        z-index: 10;
        margin-top: 5px !important;
        z-index: 1;*/
        position: relative;
        z-index: 1;
        margin-bottom: -53px !important;
    }
}

@media (min-width:1200px) and (max-width: 1400px) {
    .elementor-top-section .ltp-top-bar-wrapper {
        background: none;
        padding: 5px;
    }
}

@media (min-width:1401px) and (max-width: 1440px) {
    .elementor-top-section .ltp-top-bar-wrapper {
        background: none;
        padding: 0;
    }
}
@media (width: 1920px) {	
	.elementor-top-section .ltp-top-bar-wrapper .latitudepay_top_bar {
	    margin-top: 5px;
	}
}
@media (width: 1366px) {

	.elementor-top-section .ltp-top-bar-wrapper .latitudepay_top_bar {

	    margin-top: 2px;
	}
}
@media (max-width: 767px) {
    .elementor-popup-modal .dialog-widget-content .elementor-column-wrap.elementor-element-populated {
        padding: 20px !important;
    }

    .elementor-popup-modal .dialog-widget-content .elementor-column-wrap.elementor-element-populated h2.elementor-heading-title,
    .elementor-popup-modal .dialog-widget-content .elementor-column-wrap.elementor-element-populated h1.elementor-heading-title.elementor-size-default {
        font-size: 36px;
    }

    .elementor-popup-modal .dialog-widget-content .elementor-column-wrap.elementor-element-populated .elementor-inner-section {
        padding: 0;
    }

    .elementor-popup-modal .dialog-widget-content .elementor-column-wrap.elementor-element-populated .elementor-icon {
        position: absolute;
        top: -10px;
        right: -10px;
        padding: 20px;
    }

    .custom-popup .custom-modal-dialog {
        width: calc(100% - 30px);
        margin: 30px auto 0;
    }

    .custom-popup a.button-close {
        padding: 9px 70px;
        display: inline-block;
    }

    .custom-popup .modal-footer {
        padding: 20px 0;
    }

    .elementor-top-section .ltp-top-bar-wrapper .latitudepay_top_bar {
        display: block;
        text-align: center;
    }

    .elementor-top-section .ltp-top-bar-wrapper .latitudepay_top_bar img {
        display: block;
        margin: 10px auto;
    }
}